/* 
    Document   : style
    Created on : 22/06/2012, 4:52:27 PM
    Author     : Amjadkhan Pathan <amjad1233@gmail.com>
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

body { 
    display: block;
    font-family: "Century Gothic",Arial;
}

#wrapper
{
    margin: 0 auto;
    width: 500px;
}
#logo
{
   width: 350px;
    height: 90px;
    background: url(logo.png) no-repeat 0px 21px;
    margin: 15px 0px 0px 15px;
    
}
.tabs
{
    width: 500px;
	background-color:#F3F3F3;
	-webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	padding-bottom:15px;
	
}
.newTabs{
    width: 500px;
	background-color:#F3F3F3;
	-webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
	padding-bottom:15px;
}
.lable
{
    display: block;
    text-align: left;
    font-size: 16px;
    color:#A4D151;
}

.lable a {
	color:#A4D151;
}

.inputbox
{
    width: 300px;
margin-top: 17px;
margin-left: -80px;

}
table
{
    margin:0px 15px;
}
input.big,select.big
{
    width:431px;
    height: 40px;
    background: none;
    text-decoration: none;
    border:none;
    font-size: 20px;
    background: white;
	padding:4px 7px;
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
}
#header h1{
    font-size: 25px;
    margin:40px 0px 15px 20px;
	font-weight:normal;
}
input[type="submit"] {
	background: #a4d151; /* Old browsers */
	background: -moz-linear-gradient(top,  #a4d151 0%, #d1eb9a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4d151), color-stop(100%,#d1eb9a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a4d151 0%,#d1eb9a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a4d151 0%,#d1eb9a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a4d151 0%,#d1eb9a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a4d151 0%,#d1eb9a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4d151', endColorstr='#d1eb9a',GradientType=0 ); /* IE6-9 */
	font-family:"custom02";
	color:#FFF;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:1px;
	width:115px;
	line-height:45px;
	padding:10px 0;
	outline:none;
	border:none;

}

/*#action
{
    background: none;
    text-decoration: none;
    border:none;
    text-indent: -1000px;
    background:url(LoginButton.png) no-repeat top left;
    width: 115px;
    height: 47px;
    cursor: hand,pointer !important;

}*/
/*input.reset
{
    cursor: hand,pointer;
    background:url(resetButton.png) no-repeat top left !important;
}
input.new
{
    cursor: hand,pointer;
    background:url(createButton.png) no-repeat top left !important;
}*/
h2.error
{
  
    background-position:  left;    
    background-color:#ff6666;
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    border: 2px solid #FF0000; 
    text-align: center;
	margin:0 auto 15px auto;
	width:80%;
}
h2.success
{
    display:block;    
    background-position:  left;    
    color: #A4D151;
    font-weight: bold;
    font-size: 20px;
    border: #333333,thick,solid; 
    text-align: center;
	margin:0 auto 15px auto;
	width:80%;
}
#login-row
{
    text-align: left;
}
.link-rec
{
    font-size: 12px;
    text-decoration: none;
    text-decoration: underline;
    color:#666666;
}
.link-create
{
     font-size: 12px;
     display: inline-block;
    text-decoration: none;
    font-size: 14px;
    color:#A4D151;
}
a.home
{
    display: block;
text-indent: -1000px;
width: 500px;
height: 100px;
}

span.sign
{
    color:red !important;
    font-weight: bold;
}



/*  _______________________________________

	TYPOGRAPHY
    _______________________________________  */
	
@font-face {  /*TEX GYRE HEROS - REGULAR  */
  font-family: "custom01";
  font-weight:normal;
  src: url('fonts/texgyreheros-regular-webfont.eot');
  src: local('☺'),
         url('fonts/texgyreheros-regular-webfont.woff') format('woff'), url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'), url('fonts/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
}

@font-face {  /*TEX GYRE HEROS - BOLD  */
  font-family: "custom02";
  font-weight:normal;
  src: url('fonts/texgyreheros-bold-webfont.eot');
  src: local('☺'),
         url('fonts/texgyreheros-bold-webfont.woff') format('woff'), url('fonts/texgyreheros-bold-webfont.ttf') format('truetype'), url('fonts/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');		 
}

@font-face {  /*TEX GYRE HEROS - ITALIC  */
  font-family: "custom03";
  font-weight:normal;
  src: url('fonts/texgyreheros-italic-webfont.eot');
  src: local('☺'),
         url('fonts/texgyreheros-italic-webfont.woff') format('woff'), url('fonts/texgyreheros-italic-webfont.ttf') format('truetype'), url('fonts/texgyreheros-italic-webfont.svg#texgyreherositalic') format('svg');		 
}
